@import url(https://fonts.googleapis.com/css?family=Nunito:300);


body{
	margin:0px;
	font-family: 'Nunito', sans-serif;
}

.maintd{
	font-family: 'Nunito', sans-serif;
	line-height: 1.5em;
}

.columnWrap:before,.columnWrap:after{content: ""; display: table;}
.columnWrap:after{clear: both;}
.columnWrap{zoom: 1;}


h1, h2, h3, h4, h6{
	font-family: 'Nunito', sans-serif;
	line-height: 1.6em;

}

h5 {
	line-height: 2.7em;
	border-radius: 3px;
}

h1 font{
	line-height: 1.3em;
}

A {
	font-family: 'Nunito', sans-serif;
}

A:HOVER {
	font-family: 'Nunito', sans-serif;
}




.txtdata {
  width: 80% !important;
  height: 22px;
  line-height: 22px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #000000;
}

.txtdata {
  background-color: #E4E4E4;
  border: inset 1px;
  font-size: 13px;
}


textarea.txtdata {
  font-family: 'Nunito', sans-serif;
  height: 66px !important;
}
